﻿
.navbar-header:before,
.navbar-header:after {
  content: " ";
  

  display: table;
  

}

.navbar-header:after {
  clear: both;
}
.title-wrapper,.region-content{padding:0;}
.front .title-wrapper,.front .region-content{margin-bottom:0px;}


.mb2 {
  margin-bottom: 0.75rem; }
#content-inner{border-color:#bcbcbc;}
#content-inner #main .content p{margin-top:0px;}
#content-inner .box{padding-left:0px;padding-right:0px;}
#content{padding-bottom:0px;border-top-width:0px;border-style:solid;border-left-width:0px;border-right-width:0px;border-bottom-width:0px;}
.wrapper-content{margin-top:1.6154em;}
.wrapper-content .stack,.wrapper-footer .stack{padding-top:2.0769em;}
.wrapper-content .block + .block{margin-top:2.7692em;}
#gardens_ie7 .wrapper-content{z-index:1;}
.wrapper-content .stack-content-inner{padding-top:1.3846em;}
.wrapper-content .deco-bottom .deco-bottom{display:block;}
.grid .date-display-single,.date-display-single,body.node-type-iaea-video .date-display-single{color:#999999;}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before,
.container:after {
  content: " ";
  

  display: table;
  

}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.carouselBox .container {
	padding-top: 0;
}
.x-widgetbar .widget{margin-top:3em}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon .widget{margin-top:5em}
.x-sidebar .widget{margin-top:3em}
.x-sidebar .widget:first-child{margin-top:0}
.x-main .widget{margin-top:3em}
.x-main .widget:first-child{margin-top:0}
.widget{color:rgba(255,255,255,0.25)}
.widget a{color:rgba(255,255,255,0.25)}
.widget p:last-child,.widget ul:last-child,.widget ol:last-child{margin-bottom:0}
.widget ul,.widget ol{margin-left:0;list-style:none}
.widget ul li a,.widget ol li a{display:inline-block;color:rgba(255,255,255,0.25)}
.widget ul li li a,.widget ol li li a{padding-left:1.655em}
.widget ul li li li a,.widget ol li li li a{padding-left:3.31em}
.widget ul li li li li a,.widget ol li li li li a{padding-left:4.965em}
.widget ul li li li li li a,.widget ol li li li li li a{padding-left:6.62em}
.widget select{width:100%}
.widget:before{content:"";display:block;height:2px;background-color:rgba(255,255,255,0.1)}
.x-main .widget,.x-sidebar .widget{color:#333}
.x-main .widget a,.x-sidebar .widget a{text-decoration:underline}
.x-main .widget a:hover,.x-sidebar .widget a:hover{text-decoration:none}
.x-main .widget ul li,.x-main .widget ol li,.x-sidebar .widget ul li,.x-sidebar .widget ol li{border-top:1px solid rgba(0,0,0,0.085)}
.x-main .widget ul li a,.x-main .widget ol li a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a{padding-top:8px;padding-bottom:8px;color:#333}
.x-main .widget:before,.x-sidebar .widget:before{display:none}
body .x-main .widget a,body .x-sidebar .widget a{color:#7a7a7a}
body .x-main .widget a:hover,body .x-sidebar .widget a:hover{color:#7a7a7a}
body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a{color:#7a7a7a}
body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#7a7a7a}
.widget.widget_meta ul{border-bottom:0}
.widget.widget_meta li abbr[title]{border-bottom:0}
.widget.widget_recent_comments a{display:inline}
.x-main .widget.widget_recent_comments li,.x-sidebar .widget.widget_recent_comments li{padding-top:8px;padding-bottom:8px}
.widget.widget_recent_entries li{padding-bottom:16px;line-height:1.5}
.widget.widget_recent_entries li:last-child{padding-bottom:0}
.widget.widget_recent_entries li a{display:inline}
.widget.widget_recent_entries li .post-date{display:block;font-size:85%;margin-top:0.5em;text-transform:uppercase;opacity:0.575}
.x-main .widget.widget_recent_entries li,.x-sidebar .widget.widget_recent_entries li{padding-top:8px;padding-bottom:8px}
.widget.widget_rss li{padding-bottom:16px}
.widget.widget_rss li:last-child{padding-bottom:0}
.widget.widget_rss li .rsswidget{display:inline-block;padding:0;line-height:1.5}
.x-main .widget.widget_rss li,.x-sidebar .widget.widget_rss li{padding:8px 0}
.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border:1px solid #333;border-left:0;border-right:0;margin-bottom:-1px}
.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
.h-landmark,.x-main .h-widget,.x-main .h-widget a.rsswidget,.x-main .h-widget a.rsswidget:hover,.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .h-widget,.x-sidebar .h-widget a.rsswidget,.x-sidebar .h-widget a.rsswidget:hover,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
.x-main .widget,.x-main .widget a,.x-main .widget ul li a,.x-main .widget ol li a,.x-main .widget_tag_cloud .tagcloud a,.x-main .widget_product_tag_cloud .tagcloud a,.x-main .widget a:hover,.x-main .widget ul li a:hover,.x-main .widget ol li a:hover,.x-main .widget_tag_cloud .tagcloud a:hover,.x-main .widget_product_tag_cloud .tagcloud a:hover,.x-main .widget_shopping_cart .buttons .button,.x-main .widget_price_filter .price_slider_amount .button,.x-sidebar .widget,.x-sidebar .widget a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a,.x-sidebar .widget_tag_cloud .tagcloud a,.x-sidebar .widget_product_tag_cloud .tagcloud a,.x-sidebar .widget a:hover,.x-sidebar .widget ul li a:hover,.x-sidebar .widget ol li a:hover,.x-sidebar .widget_tag_cloud .tagcloud a:hover,.x-sidebar .widget_product_tag_cloud .tagcloud a:hover,.x-sidebar .widget_shopping_cart .buttons .button,.x-sidebar .widget_price_filter .price_slider_amount .button{color:#333333;}
.x-main .h-widget,.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .h-widget,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}
body .x-main .widget,body .x-main .widget a,body .x-main .widget a:hover,body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget,body .x-sidebar .widget a,body .x-sidebar .widget a:hover,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#212121;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item,body .x-main .widget.widget_nav_menu .current-menu-item,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item,body .x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

	
.sidebar_box {
	background:#F5F4F0 none repeat scroll 0% 50%;
	border: 1px solid #D2D8E5;
	margin-top:5px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	overflow:hidden;
	}
	
	
.sidebar_box h4 {
	font:1.1em Arial;
	font-weight:bold;
	color:#000000;	
	
	border-bottom: 2px solid #000000;	
	margin-top:10px;	
	padding:3px 0px 3px 3px;
	
	}
	

.sidebar_box h4  a{	
	color:#000000;		
	}
	 	
	
.sidebar_box li {
	list-style:none;
	border-bottom:1px dotted #ccc;
	display:block;
	padding:2px 0px 2px 0px;	
	}
	
	
.sidebar_box li ul li {
    padding:2px 0px 2px 10px;
	border-bottom:none;
}
	

.sidebar_box li ul li ul li{
    padding:2px 0px 2px 10px;
	border-bottom:none;
}
	

.sidebar_box li ul li:before {
	content: "\00BB \0020";
	}






.rev_slider_wrapper{
	position:relative;
}


.main_menu .subnav-list-all {
    line-height: 17px;
    padding-bottom: 5px;
}

.subnav-list-all {
    line-height: 17px;
    padding-bottom: 5px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}
.region-header ul.menu li{float:left;display:block;overflow:hidden;list-style-type:none;padding:0 10px;margin:0;border-right:1px solid #6a87a3;}
.region-header ul.menu li.first{padding:0 10px 0 0;}
.region-header ul.menu li.last{border-right:none;}
.page-catalog #main .region,.page-catalog-filtered #main .region,.page-products #main .region{display:table;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered{display:table-row;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header,.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-content{display:table-cell;vertical-align:top;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header{display:block;min-width:175px;max-width:250px;box-sizing:border-box;vertical-align:top;padding-right:15px;}
.region-home-area-1-b{height:138px;}
.home-block-area.last .region{width:285px;display:table-cell;}
.home-block-area.last .region.region-home-area-3{padding-right:20px !important;}
.home-block-area .region-home-area-3{padding-bottom:20px;}
.page-catalog #main .region #block-block-35,.page-catalog #main .region .uc-catalog-terms,.page-products #main .region .view-uc-catalog{display:table-row;}

.countdown-title {
    font-size: 14px;
    font-family: Calluna-It;
    float: left;
    width: 100px;
    height: 100%;
    position: relative;
    top: 13px;
}
p.banner-preface{position:relative;top:-65px;font-size:10px;padding:0 15px 0 15px;max-width:230px;min-height:41px;}
p.banner-preface4,p.banner-preface{top:-55px;}
.hero-search-inner{margin:0 auto;width:35%;padding:20px 20px 10px 20px;background:#fff;border-top-left-radius:8px;border-top-right-radius:8px;}

.post .title a { color:#000; padding-bottom:5px; }

.post .title{padding:5px 0;}

.page .post .title { padding:5px 0 10px;}

#connect .title { margin-bottom: 10px; }

#main #connect .title { padding:0; border:0; background: none;font-size:18px; }

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
.gh-939 #gh-eb-Comm,.gh-939 #gf-BIG,.gh-899 #gh-as-td,.gh-799 #gh-topl #gh-ti,.gh-699 #gh-shop,.gh-699 #gh-ug-flex,.gh-699 #gh-p-4,.gh-599 #gh-p-1,.gh-599 #gh-p-3,.gh-599 #gh-eb-Cust,.gh-599 #gh-p-5,.gh-479 #gh-cat-td,.gh-479 #gh-eb-Sell,.gh-479 #gh-p-2,.gh-479 #gh-eb-Alerts{display:none}
.gh-w li.gh-t{*background-position:-499px -30px}
.gh-IE8 li.gh-t{background-position:-115px -33px;*background-position:-116px -27px}
.gh-w li.gh-t:first-child,.gh-w #_nkw.gh-t{*display:inline;*margin-right:0;*vertical-align:top}
.gh-w .gh-t{display:inline-block;*display:inline;font-size:12px;background-position:-498px -35px;padding:0 9px 0 11px}
.gh-w .gh-t:first-child,.gh-w #_nkw.gh-t{background:0;padding:0}


	.header-v2 .header-social .alignleft{width:100%; margin:0; text-align:center;}


	.header-v3 .header-social .alignleft{width:100%; margin:0; text-align:center;}


	.header-v4 .header-social .alignleft{width:100%; margin:0; text-align:center;}


	.header-v5 .header-social .alignleft{width:100%; margin:0; text-align:center; margin-top:-15px;}


	.grid-layout .meta-info .alignleft,.timeline-layout  .meta-info .alignleft{
		float:left !important;
	}


	.header-social .alignleft{margin-top:0px !important;}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }
blockquote.alignnone,blockquote.alignright,blockquote.aligncenter,blockquote.alignleft{width:auto;margin-left:auto;margin-right:auto}
.main-container{background-color:#fff}
.main-container,.footer-container{position:relative;margin:0 auto}
.main-container:after,.footer-container:after{content:'';display:table;clear:both}


.text--large {
  font-size: 18px; }
